defmodule Outlook.Repo.Migrations.AddLangArticleIdUniqueIndexToTranslations do
  use Ecto.Migration

  def change do
    create unique_index(:translations, [:article_id, :lang], name: :article_id_lang_unique_index)
  end
end
